﻿/**JONAH EN**/

div#side-contact-form       {left: inherit;right: 2%;}
#side-contact-form .button-holder.LeftVer { left: -10%;right: auto;}
#side-contact-form .button-holder.LeftVer .open-info { float: left; }

.grid-row                                           { direction: rtl !important;}
.grid-row:nth-child(1)                              { direction:ltr !important;}

.grid-rows .grid-row:nth-child(odd) .grid-row-cell.grid-row-cell-text:after     { left: auto;right: 0;-moz-transform: scaleX(-1);-o-transform: scaleX(-1);-webkit-transform: scaleX(-1);transform: scaleX(-1);filter: FlipH;-ms-filter: "FlipH";}
.grid-rows .grid-row:nth-child(even) .grid-row-cell.grid-row-cell-text:after    { right: auto;left: 0;-moz-transform: scaleX(-1);-o-transform: scaleX(-1);-webkit-transform: scaleX(-1);transform: scaleX(-1);filter: FlipH;-ms-filter: "FlipH";}
.form-container-wide #DynamicFormObject .dynamicFormEndText strong              { font-size: 85%;}
#SiteFooter:after                                                               { -moz-transform: scaleX(-1);-o-transform: scaleX(-1);-webkit-transform: scaleX(-1);transform: scaleX(-1);filter: FlipH;-ms-filter: "FlipH"; width: 200px;height: 150px;}
#home-gallery .gallery-caption .gallery-text                                    { direction:ltr;    max-width: 70%;}

#ContactModule #map-section #map-holder {margin-bottom: 50px;}

@media (max-width: 991px) and (min-width: 768px){
    .grid-row:nth-child(odd) .box-image-animation img   { margin-left: 0px;}
    .box-image-animation img                            { transform: translate(0%);-webkit-transform: translateX(0%);-moz-transform: translateX(0%);-ms-transform: translateX(0%);-o-transform: translateX(0%);}
    .dynamicFormObjectTitle                             { font-size: 80%;}
    #SiteFooter img                                     { margin-left: 0px;}
    .form-container-wide #DynamicFormObject .dynamicFormEndText strong:nth-child(2){}
    .grid-boxes .grid-box-title h3 {font-size: 131%;}
}

@media (max-width:767px){
    #header .submenu    { left: -8%;}
    #SiteFooter:after   { width: 285px;height: 217px;}
    
}

@media (max-width:375px){
    #header #header-center-kdm a:first-child                { font-size: 110%;}
    #header.bg #header-left img, #header #header-left img   { max-width: 78px;}
}
.form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form      { width: 100%;font-size: 140%; }




